package com.fs.store.dto;

import com.fs.common.annotation.Excel;
import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

@Data
 public class FsStoreCartDTO implements Serializable
{
    /** 商品ID */
    private Long productId;

    private String sku;

    private String barCode;

    private String groupBarCode;

    String productName;

    String image;

    BigDecimal price;

    Integer num;

    private BigDecimal brokerage;

    private BigDecimal brokerageTwo;

    private BigDecimal brokerageThree;

    /**
     * 仓库id
     */
    private Long warehouseId;
    /**
     * 仓库代码
     */
    private String warehouseCode;

    /**
     * 服用方法
     */
    private String usageMethod;
    /**
     * 一日几次
     */
    private String frequency;
    /**
     * 用药数量
     */
    private String dosage;
}
