package com.fs.store.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

@Data
public class FsInquiryOrderListUVO implements Serializable {


    private Long orderId;

    private String title;

    private Integer orderType;

    private Integer status;

    private Integer inquiryType;

    private Integer isPing;

    private Long doctorId;

    private String doctorName;

    private String deptName;

    private String avatar;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date createTime;


}
