package com.fs.task;

import com.fs.common.annotation.QuartzRunnable;
import com.fs.store.service.IFsPrescribeService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Slf4j
@Service("prescribeTask")
public class PrescribeTask {

    @Autowired
    private IFsPrescribeService fsPrescribeService;


    /**
     * 生成处方和病历单图片
     */
    @QuartzRunnable(name="生成处方和病历单图片")
    public void generatePrescribeImg(){
        fsPrescribeService.generateDealImg();
    }

}
